.treeClass a {
	color: black;/*color: #6489A0;*/
	text-decoration: none;
}
 .treeClass a:visited {
	color: black;/*color: #6489A0;*/
	text-decoration: none;
 }

.treeClass a:hover {
	color: #CC0000;
	text-decoration: underline;
}

.treeClass a:active {
	color: black;/*color: #6489A0;*/
	text-decoration: none;
}

.treeClass body	{
	font-family:Verdana, Arial, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}

.treeClass h1{
	color: #00696A;
	font-size: 200%;
}

.treeClass h2{
	color: #213738;
	font-size: 140%;
}

.treeClass h3{
	font-size: 90%;
}

.treeClass h4{
	color: #791CA2;
	font-size: 85%;
}

.treeClass h5{
	color: #000148;
	font-size: 75%;
}



/***********************************************
 * color of the thin line surrounding the defaultpanel 
 *********************************************/
.treeClass table.defaultpanel{
	background-color: #1A4D33;
}

/***********************************************
 * color of the thin line surrounding the defaultpanel 
 *********************************************/
.treeClass table.welcomepanel{
	background-color: #1A4D33;
	margin-top: 25px;
	width: 50%;
}

/* These are for the custom skins below */
.treeClass td{
	font-family: Verdana,Geneva,sans-serif;
	font-size: 12px;
	padding: 0px;
	text-align: left;
	white-space: nowrap;
}

/***********************************************
 * css attributes of the lower part of the default 
 *********************************************/
.treeClass td.defaultpanel{
	background-color: #FFFFFF;
	height: 500px;
	padding: 5px;
	vertical-align: top;
}

/***********************************************
 * css attributes of the lower part of the default *
 *********************************************/
.treeClass td.welcomepanel{
	background-color: #FFFFFF;
	height: 500px;
	padding: 5px;
	vertical-align: top;
}

/**************************************
 * background color of the defaultpanel title *
 *************************************/
.treeClass th.defaultpanel{
	background-color: #1A4D33;
	color: #FFFFFF;
	font-family: verdana;
	font-weight: bold;
}

/**************************************
 * defaultpanel helper class *
 *************************************/
.treeClass th.defaultpanel tr td{
	background-color: #F4F5DC;
	color: #FFFFFF;
	font-family: verdana;
	font-weight: bold;
}

/**************************************
 * background color of the defaultpanel title *
 *************************************/
.treeClass th.welcomepanel {
	background-color: #1A4D33;
	color: #FFFFFF;
	font-family: verdana;
	font-weight: bold;
}

/**************************************
 * defaultpanel helper class *
 *************************************/
.treeClass th.welcomepanel tr td{
	background-color: #F4F5DC;
	color: #FFFFFF;
	font-family: verdana;
	font-weight: bold;


}

.treebackground {
	background-color: #F4F5DC;
	border: 1px solid #3333FF;
	height: 100%;
	margin: 0px;
	padding: 10px;
	vertical-align: top;
	width: 100%;
}

.treerow{
	height: 100%;
	width: 100%;
}
.treecell{
	width:50%;
}
.treeview td{
	vertical-align: top;
	text-align:left;
	white-space:nowrap;
	border:0px;
}

.darkbgp{
	color: #FFFFFF;
}

.headerrow{
	height: 100%;
	text-align: center;
	width: 100%;
}

.master{
	height: 100%;
	margin: 0px;
	width: 100%;
}

.secondcell {
	background-color: #001363;
	color: #FFFFFF;
}


.skinbackground{
	margin:20px;
}





/*style for tab up*/
.ongletTextEna{
	border-top:1px solid #001363;
	border-left:1px solid #001363;
	border-right:1px solid #001363;
	padding:2px;
}
/*style for tab back*/
.ongletTextDis{
	border:1px solid #6489A0;
	padding:2px;
	background-color: #E0FFFF;
}
/*style for tab spaces*/
.ongletSpace{
	border-bottom:1px solid #6489A0;
}
/*style for 5px height connector between
 *tabs and tab body */
 .ongletMiddle{
 	border-left:1px solid #001363;
	border-right:1px solid #001363;
 }
/*style for body under tab*/
.ongletMain{
	border-bottom:1px solid #001363;
	border-left:1px solid #001363;
	border-right:1px solid #001363;
	padding:10px;
}
/* style for table holding the tabs */
.tabtable{
	margin:25px;
}
